Välkommen till linuxportalen.se!

Linuxportalen.se är Sveriges största och aktivaste webbplats för användare av öppen- och fri programvara.

Du besöker Linuxportalen.se som gäst vilket begränsar din möjlighet att använda webbplatsens alla funktioner. Genom att registera dig som medlem får du inte bara möjlighet att söka bland webbplatsens innehåll, skapa nya och delta i befintliga diskussioner, skapa din egen blogg, kommunicera med andra medlemmar genom privata meddelanden och delta i omröstningar. Du får också tillgång till Veckans Kadavro - en seriestrip unikt skapad för Linuxportalen.se!

Registeringen sker snabbt och är helt kostnadsfri - tveka inte, bli medlem idag!

Problem med H.264-avkodare med Linux Mint Debian "Squeeze" "stabil"

Fick problem med att bilden på H.264 videor. Det uppstod efter en uppdatering med mintUpdate, samma som den här:

sudo apt-get dist-upgrade 

Läser paketlistor... Färdig
Bygger beroendeträd         
Läser tillståndsinformation... Färdig
Beräknar uppgradering... Färdig
Följande paket kommer att TAS BORT:
  libavfilter0 libmlt2
Följande NYA paket kommer att installeras:
  libavfilter1 libmlt3
Följande paket kommer att uppgraderas:
  aptdaemon audacity audacity-data ffmpeg gtk2-engines-murrine kdenlive
  kdenlive-data libavcodec52 libavdevice52 libavformat52 libcairo2
  libdrm-intel1 libdrm-radeon1 libdrm2 libmlt++3 libmlt-data libpixman-1-0
  libpostproc51 libquicktime1 libswscale0 libva-x11-1 libva1 melt
  python-aptdaemon
24 att uppgradera, 2 att nyinstallera, 2 att ta bort och 0 att inte uppgradera.
Behöver hämta 17,9 MB arkiv.
Efter denna åtgärd kommer 1 491 kB att frigöras på disken.
Vill du fortsätta [J/n]? 

Sök efter lämplig insticksmodul?

Den nödvändiga programvaran som krävs för att spela upp denna fil är inte installerad. Du behöver installera lämpliga insticksmoduler för att spela upp mediafiler. Vill du söka efter en insticksmodul som ger stöd för den valda filen?


Sökningen kommer även att inkludera programvara som inte stöds officiellt.
 
 
Inga paket med de begärda insticksmodulerna hittades



De begärda insticksmodulerna är:


H.264-avkodare
 
Källa: Filmuppspelaren Totem 2.30.2
 
Jag kör med Linux Mint Debian 32-bit "Squeeze" "stabil".

Alternativ för kommentarvisning

Välj ditt önskade sätt att visa kommentarerna och klicka på "Spara" för att verkställa dina ändringar.

Lyfangs bild

 Öppnade Terminalfönster och skrev:

vlc FILNAMN.mp4 

VLC media player 1.1.3 The Luggage (revision exported)
Blocked: call to unsetenv("DBUS_ACTIVATION_ADDRESS")
Blocked: call to unsetenv("DBUS_ACTIVATION_BUS_TYPE")
Warning: call to signal(13, 0x1)
[0x816f914] main libvlc: Kör vlc med standardgränssnittet. Använd "cvlc" för att använda vlc utan gränssnitt.
Blocked: call to setlocale(6, "")
Blocked: call to sigaction(17, 0xb6efb058, 0xb6efb0e4)
Blocked: call to setlocale(6, "")
Warning: call to signal(13, 0x1)
[0x84480f4] main decoder error: possibly corrupt module cache
[0x84480f4] main decoder error: no suitable decoder module for fourcc `h264'. VLC probably does not support this sound or video format. 
Ctrl+c
^C[0x81fea6c] signals interface error: Caught Avbruten (SIGINT) signal, exiting...

totem FILNAMN.mp4

(totem:10745): Totem-WARNING **: Failed to create dbus proxy for org.gnome.SettingsDaemon: Could not get owner of name 'org.gnome.SettingsDaemon': no such name
** Message: Missing plugin: gstreamer|0.10|totem|H.264-avkodare|decoder-video/x-h264, profile=(string)baseline, level=(string)2.1 (H.264-avkodare)

Lyfangs bild

 Installerar H.264 decoders.

libx264-54 (version 0.svn20070309-4.1etch1) kommer att installeras
libx264-60 (version 1:0.svn20080712-0.1) kommer att installeras
x264 (version 1:0.svn20110115-0.Innocent kommer att installeras
 
Källa: Synaptic

vlc FILNAMN.mp4

VLC media player 1.1.3 The Luggage (revision exported)
Blocked: call to unsetenv("DBUS_ACTIVATION_ADDRESS")
Blocked: call to unsetenv("DBUS_ACTIVATION_BUS_TYPE")
Warning: call to signal(13, 0x1)
[0x9d0f914] main libvlc: Kör vlc med standardgränssnittet. Använd "cvlc" för att använda vlc utan gränssnitt.
Blocked: call to setlocale(6, "")
Blocked: call to sigaction(17, 0xb70c0058, 0xb70c00e4)
Blocked: call to setlocale(6, "")
Warning: call to signal(13, 0x1)
[0x9fe941c] main decoder error: possibly corrupt module cache
[0x9fe941c] main decoder error: no suitable decoder module for fourcc `h264'. VLC probably does not support this sound or video format.
^C[0x9d9e90c] signals interface error: Caught Avbruten (SIGINT) signal, exiting...

totem FILNAMN.mp4

(totem:13984): Totem-WARNING **: Failed to create dbus proxy for org.gnome.SettingsDaemon: Could not get owner of name 'org.gnome.SettingsDaemon': no such name
** Message: Missing plugin: gstreamer|0.10|totem|H.264-avkodare|decoder-video/x-h264, profile=(string)baseline, level=(string)2.1 (H.264-avkodare)
** Message: No installation candidate for missing plugins found.
 
Videobilden fungerar inte med Mediaspelaren VLC eller Filmuppspelaren Totem.

Lyfangs bild

 Öppnade Terminalfönster och skrev:

find /usr/lib/vlc/plugins/ -name '*264*' -type f

/usr/lib/vlc/plugins/demux/libh264_plugin.so
/usr/lib/vlc/plugins/packetizer/libpacketizer_h264_plugin.so

Lyfangs bild
 apt-cache showpkg libavcodec52

Package: libavcodec52

Versions: 

5:0.6.1+svn20101128-0.2 (/var/lib/apt/lists/www.debian-multimedia.org_dists_squeeze_main_binary-i386_Packages) (/var/lib/dpkg/status)

 Description Language: 

                 File: /var/lib/apt/lists/www.debian-multimedia.org_dists_squeeze_main_binary-i386_Packages

                  MD5: b325800cb643bf9573e8909842eb0dd1

 

4:0.5.2-6 (/var/lib/apt/lists/ftp.debian.org_debian_dists_squeeze_main_binary-i386_Packages)

 Description Language: 

                 File: /var/lib/apt/lists/ftp.debian.org_debian_dists_squeeze_main_binary-i386_Packages

                  MD5: 62d29c488709f8e3229cf4fe2bf4a790

 

Reverse Depends: 

  xvidcap,libavcodec52 5:0.6.1+svn20101128

  xbmc-bin,libavcodec52 5:0.6.1+svn20101128

  x264,libavcodec52 5:0.6.1+svn20101128

  transcode,libavcodec52 5:0.6.1+svn20101128

  qdvdauthor,libavcodec52 5:0.5.1+svn20100321

  libwxsvg0,libavcodec52 5:0.6~svn20100726

  libquicktimehv-1.6.0-1,libavcodec52 5:0.6.1+svn20101128

  libquicktime1,libavcodec52 5:0.6.1+svn20101128

  libmlt3,libavcodec52 5:0.6.1+svn20101128

  libffms2-2,libavcodec52 5:0.6~svn20100726

  libavformat52,libavcodec52 5:0.6.1+svn20101128

  libavdevice52,libavcodec52 5:0.6.1+svn20101128

  libavcodec-dev,libavcodec52 5:0.6.1+svn20101128-0.2

  gpac,libavcodec52 5:0.6.1+svn20101128

  ffmpeg-dbg,libavcodec52 5:0.6.1+svn20101128-0.2

  ffmpeg,libavcodec52

  ffmpeg,libavcodec52 5:0.6.1+svn20101128

  dvdstyler,libavcodec52 5:0.6.1

  dvbcut,libavcodec52 5:0.6~svn20100530

  cinelerra-cv,libavcodec52 5:0.6.1+svn20101128

  bombono-dvd,libavcodec52 5:0.6.1+svn20101128

  blender,libavcodec52 5:0.6~svn20100726

  audacity,libavcodec52 5:0.6~svn20100726

  aegisub,libavcodec52 5:0.6~svn20100726

  vlc-nox,libavcodec52 4:0.5.1-1

  zoneminder,libavcodec52 4:0.5.1-1

  xmms2-plugin-avcodec,libavcodec52 4:0.5.1-1

  xjadeo,libavcodec52 4:0.5.1-1

  libxine1-ffmpeg,libavcodec52 4:0.5.1-1

  libvtkedge,libavcodec52 4:0.5.1-1

  vtk-tcl,libavcodec52 4:0.5.1-1

  python-vtk,libavcodec52 4:0.5.1-1

  libvtk5.4,libavcodec52 4:0.5.1-1

  libvtk5.4-qt4,libavcodec52 4:0.5.1-1

  libvtk5.4-qt3,libavcodec52 4:0.5.1-1

  libvtk-java,libavcodec52 4:0.5.1-1

  vlc-nox,libavcodec52 4:0.5.1-1

  libunicapgtk2,libavcodec52 4:0.5+svn20090706-3

  libunicap2,libavcodec52 4:0.5+svn20090706-3

  libucil2,libavcodec52 4:0.5+svn20090706-3

  libtaoframework-ffmpeg0.4-cil,libavcodec52 4:0.5.1-1

  libsynfig0,libavcodec52 4:0.5.1-1

  libsox-fmt-ffmpeg,libavcodec52 4:0.5.1-1

  smilutils,libavcodec52 4:0.5+svn20090706-3

  python-renpy,libavcodec52 4:0.5.1-1

  qutecom,libavcodec52 4:0.5.1-1

  libqmmp-misc,libavcodec52 4:0.5.1-1

  picard,libavcodec52 4:0.5+svn20090706-3

  performous,libavcodec52 4:0.5.1-1

  paraview,libavcodec52 4:0.5.1-3

  libopenscenegraph65,libavcodec52 4:0.5.1-1

  openmovieeditor,libavcodec52 4:0.5.1-1

  libhighgui2.1,libavcodec52 4:0.5.1-1

  netgen,libavcodec52 4:0.5.1-1

  mt-daapd,libavcodec52 4:0.5.1-1

  mrpt-apps,libavcodec52 4:0.5.1-1

  libmrpt-vision0.9,libavcodec52 4:0.5.1-1

  libmrpt-topography0.9,libavcodec52 4:0.5.1-1

  libmrpt-slam0.9,libavcodec52 4:0.5.1-1

  libmrpt-reactivenav0.9,libavcodec52 4:0.5.1-1

  libmrpt-opengl0.9,libavcodec52 4:0.5.1-1

  libmrpt-obs0.9,libavcodec52 4:0.5.1-1

  libmrpt-maps0.9,libavcodec52 4:0.5.1-1

  libmrpt-hwdrivers0.9,libavcodec52 4:0.5.1-1

  libmrpt-hmtslam0.9,libavcodec52 4:0.5.1-1

  libmrpt-gui0.9,libavcodec52 4:0.5.1-1

  libmrpt-base0.9,libavcodec52 4:0.5.1-1

  mplayer,libavcodec52 4:0.5.1-1

  mplayer-gui,libavcodec52 4:0.5.1-1

  mencoder,libavcodec52 4:0.5.1-1

  mpd,libavcodec52 4:0.5.1-1

  motion,libavcodec52 4:0.5.1-1

  libmlt2,libavcodec52 4:0.5.1-1

  libvalhalla1,libavcodec52 4:0.5.1-1

  libquicktime1,libavcodec52 4:0.5.1-1

  libphash0,libavcodec52 4:0.5.1-1

  lynkeos.app,libavcodec52 4:0.5.1-1

  linphone,libavcodec52 4:0.5.1-1

  libmediastreamer0,libavcodec52 4:0.5.1-1

  python-kwwidgets,libavcodec52 4:0.5.1-1

  ktoon,libavcodec52 4:0.5+svn20090706-3

  kino,libavcodec52 4:0.5+svn20090706-3

  libk3b6-extracodecs,libavcodec52 4:0.5.1-1

  imageshack-uploader,libavcodec52 4:0.5.1-1

  idjc,libavcodec52 4:0.5.1-1

  guvcview,libavcodec52 4:0.5.1-1

  gstreamer0.10-ffmpeg,libavcodec52 4:0.5.1-1

  gnash-common,libavcodec52 4:0.5.1-1

  python-vtkgdcm,libavcodec52 4:0.5.1-1

  libvtkgdcm2.0,libavcodec52 4:0.5.1-1

  libvtkgdcm-tools,libavcodec52 4:0.5.1-1

  libvtkgdcm-java,libavcodec52 4:0.5.1-1

  libfreej0,libavcodec52 4:0.5.1-1

  forked-daapd,libavcodec52 4:0.5.1-1

  ffprobe,libavcodec52 4:0.5+svn20090706-3

  libffmpegthumbnailer4,libavcodec52 4:0.5.1-1

  ffmpeg2theora,libavcodec52 4:0.5+svn20090706-3

  libavformat52,libavcodec52 4:0.5.2-99

  libavformat52,libavcodec52 4:0.5.2-6

  libavfilter0,libavcodec52 4:0.5.2-99

  libavfilter0,libavcodec52 4:0.5.2-6

  libavdevice52,libavcodec52 4:0.5.2-99

  libavdevice52,libavcodec52 4:0.5.2-6

  libavcodec-dev,libavcodec52 4:0.5.2-99

  libavcodec-dev,libavcodec52 4:0.5.2-6

  ffmpeg,libavcodec52 4:0.5.2-1

  ffmpeg,libavcodec52 4:0.5.1-1

  ffmpeg-dbg,libavcodec52 4:0.5.2-6

  php5-ffmpeg,libavcodec52 4:0.5+svn20090706-3

  electricsheep,libavcodec52 4:0.5+svn20090706-3

  dvswitch,libavcodec52 4:0.5.1-1

  libcherokee-mod-streaming,libavcodec52 4:0.5.1-1

  blender,libavcodec52 4:0.5.1-1

  libavifile-0.7c2,libavcodec52 4:0.5.1-1

  libavbin0,libavcodec52 4:0.5+svn20090706-3

  audacity,libavcodec52

  audacious-plugins,libavcodec52 4:0.5.1-1

  aqualung,libavcodec52 4:0.5.1-1

  amide,libavcodec52 4:0.5+svn20090706-3

  libasound2-plugins,libavcodec52 4:0.5.1-1

Dependencies: 

5:0.6.1+svn20101128-0.2 - libavcore0 (2 5:0.6.1+svn20101128) libavutil50 (2 5:0.6.1+svn20101128) libc6 (2 2.7) libdirac-encoder0 (0 (null)) libfaac0 (2 1.28) libgsm1 (2 1.0.13) libmp3lame0 (2 3.98.2-0.5) libopencore-amrnb0 (0 (null)) libopencore-amrwb0 (0 (null)) libopenjpeg2 (0 (null)) libschroedinger-1.0-0 (2 1.0.Innocent libspeex1 (2 1.2~beta3-1) libtheora0 (2 1.Innocent libva1 (0 (null)) libvorbis0a (2 1.1.2) libvorbisenc2 (2 1.1.2) libvpx0 (2 0.9.0-5) libx264-112 (2 1:0.svn20110115) libxvidcore4 (2 1:1.0.0-0.Innocent zlib1g (2 1:1.1.4) libavcodeccvs51 (0 (null)) libavcodeccvs51 (0 (null)) 

4:0.5.2-6 - libavutil49 (18 4:0.5.2-6) libavutil-extra-49 (2 4:0.5.2-6) libavutil49 (19 4:0.5.2-99) libavutil-extra-49 (3 4:0.5.2-99) libc6 (2 2.7) libdirac-encoder0 (0 (null)) libfaad2 (0 (null)) libgsm1 (2 1.0.13) libopenjpeg2 (0 (null)) libschroedinger-1.0-0 (2 1.0.Innocent libspeex1 (2 1.2~beta3-1) libtheora0 (2 0.0.0.alpha7.dfsg) libvorbis0a (2 1.1.2) libvorbisenc2 (2 1.1.2) zlib1g (2 1:1.1.4) libavcodec51 (3 3:0.svn20090303-1) ffmpeg (3 4:0.5.1-1) 

Provides: 

5:0.6.1+svn20101128-0.2 - 

4:0.5.2-6 - 

Reverse Provides: 

sudo apt-get install libavcodec52=4:0.5.2-6

Läser paketlistor... Färdig

Bygger beroendeträd         

Läser tillståndsinformation... Färdig

Följande paket har installerats automatiskt och är inte längre nödvändiga:

  libgs9-common libsmokeqtsql4-3 libgmp10 x11proto-xext-dev debian-installer-launcher libraptor2-0 libsmokekparts3 xulrunner-1.9.1 ioquake3-server libqzion0a libqtruby4shared2

  libplasma-ruby1.8 libx264-114 libsmokeqtwebkit4-3 libsmokeqtgui4-3 libqt4-test libkde4-ruby1.8 plasma-scriptengine-ruby libqt4-ruby1.8 libwpg-0.2-2 libsmokeqtsvg4-3

  google-gadgets-common libpwl5 libggadget-qt-1.0-0b libsmokekdeui4-3 libsmokekio3 kexec-tools libsmokeqtxml4-3 libsmokephonon3 libsmokenepomuk3 google-gadgets-gst

  libsmokesolid3 libcloog-ppl0 libsmokeqtdbus4-3 plasma-scriptengine-webkit libsmokesoprano3 libggadget-1.0-0b libsmokeplasma3 librasqal3 libeina-svn-06 libeet1 libelfg0

  libsmokekdecore4-3 libqt4-xmlpatterns libnice10 libqt4-help plasma-scriptengine-googlegadgets python-sip gs-cjk-resource google-gadgets-xul libsmokeqtscript4-3

  libsmokeqtcore4-3 python-qt4-dbus libsmokeqtnetwork4-3 libsmokeqttest4-3 libdrm-nouveau1a libsmokekfile3 libxext-dev libreoffice-l10n-sv libsmokekutils3

  libgtkhtml-editor-3.14-common plasma-scriptengine-qedje libplasma-ruby libwps-0.2-2 libclutter-1.0-common google-gadgets-qt live-tools cmap-adobe-japan1 libyajl1 libmpg123-0

  libdb5.1 wine-gecko-1.0.0 libquadmath0 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekhtml3 ioquake3 gpart libsmokeqtuitools4-3 libqt4-scripttools libqedje0a libebml3

  libestools2.1 libmatroska3 libwpd-0.9-9 libsmokektexteditor3 libmpc2 libssl1.0.0 libsmokeqtopengl4-3 libntfs-3g80

Använd "apt-get autoremove" för att ta bort dem.

Följande paket kommer att TAS BORT:

  dvgrab ffmpeg frei0r-plugins gstreamer0.10-ffmpeg kdenlive kino libavdevice52 libavformat52 libcvaux2.1 libhighgui2.1 libmjpegtools-1.9 libmlt++3 libmlt3 libquicktime1 melt

  vlc vlc-nox vlc-plugin-notify vlc-plugin-pulse x264

Följande paket kommer att NEDGRADERAS:

  libavcodec52

0 att uppgradera, 0 att nyinstallera, 1 att nedgradera, 20 att ta bort och 0 att inte uppgradera.

Behöver hämta 4 002 kB arkiv.

Efter denna åtgärd kommer 40,6 MB att frigöras på disken.

Vill du fortsätta [J/n]? j

Läs:1 http://ftp.debian.org/debian/ squeeze/main libavcodec52 i386 4:0.5.2-6 [4 002 kB]

Hämtade 4 002 kB på 12min 28s (5 344 B/s)                                                                                                                                        

(Läser databasen ... 211393 filer och kataloger installerade.)

Tar bort dvgrab ...

Tar bort kdenlive ...

Tar bort melt ...

Tar bort libmlt++3 ...

Tar bort libmlt3 ...

Tar bort ffmpeg ...

Tar bort frei0r-plugins ...

Tar bort gstreamer0.10-ffmpeg ...

Tar bort kino ...

Tar bort libavdevice52 ...

Tar bort x264 ...

Tar bort vlc ...

Tar bort vlc-plugin-pulse ...

Tar bort vlc-plugin-notify ...

Tar bort vlc-nox ...

Tar bort libcvaux2.1 ...

Tar bort libhighgui2.1 ...

Tar bort libavformat52 ...

Tar bort libmjpegtools-1.9 ...

Tar bort libquicktime1 ...

Hanterar utlösare för man-db ...

Hanterar utlösare för gnome-menus ...

Hanterar utlösare för desktop-file-utils ...

Hanterar utlösare för menu ...

Hanterar utlösare för shared-mime-info ...

Unknown media type in type 'all/all'

 

Unknown media type in type 'all/allfiles'

 

Unknown media type in type 'uri/mms'

 

Unknown media type in type 'uri/mmst'

 

Unknown media type in type 'uri/mmsu'

 

Unknown media type in type 'uri/pnm'

 

Unknown media type in type 'uri/rtspt'

 

Unknown media type in type 'uri/rtspu'

 

Unknown media type in type 'fonts/package'

 

Unknown media type in type 'interface/x-winamp-skin'

 

dpkg: varning: nedgraderar libavcodec52 från 5:0.6.1+svn20101128-0.2 till 4:0.5.2-6.

(Läser databasen ... 210164 filer och kataloger installerade.)

Förbereder att ersätta libavcodec52 5:0.6.1+svn20101128-0.2 (med .../libavcodec52_4%3a0.5.2-6_i386.deb) ...

Packar upp ersättande libavcodec52 ...

Ställer in libavcodec52 (4:0.5.2-6) ...

totem FILNAMN.mp4

(totem:8289): Totem-WARNING **: Failed to create dbus proxy for org.gnome.SettingsDaemon: Could not get owner of name 'org.gnome.SettingsDaemon': no such name

** Message: Missing plugin: gstreamer|0.10|totem|H.264-avkodare|decoder-video/x-h264, profile=(string)baseline, level=(string)2.1 (H.264-avkodare)

** Message: Missing plugin installation failed: install-error

 

Sök efter lämplig insticksmodul?

Den nödvändiga programvaran som krävs för att spela upp denna fil är inte installerad. Du behöver installera lämpliga insticksmoduler för att spela upp mediafiler. Vill du söka efter en insticksmodul som ger stöd för den valda filen?

Sökningen kommer även att inkludera programvara som inte stöds officiellt.

FFmpeg plugin for GStreamer

Tillhandahåller:

H.264-avkodare

Lång beskrivning:

This GStreamer plugin supports a large number of audio and video compression formats through the use of the FFmpeg library.  The plugin contains GStreamer elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...), demuxing 30+ formats and colorspace conversion.

http://www.ffmpeg.org/ http://gstreamer.freedesktop.org/ http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html

Inga paket installerades

Inga av de markerade paketen blev installerade.

sudo apt-get install vlc

Läser paketlistor... Färdig

Bygger beroendeträd         

Läser tillståndsinformation... Färdig

Följande paket har installerats automatiskt och är inte längre nödvändiga:

  libgs9-common libsmokeqtsql4-3 libgmp10 x11proto-xext-dev debian-installer-launcher libraptor2-0 libsmokekparts3 xulrunner-1.9.1 ioquake3-server libqzion0a libqtruby4shared2

  libplasma-ruby1.8 libx264-114 libsmokeqtwebkit4-3 libsmokeqtgui4-3 libqt4-test libkde4-ruby1.8 plasma-scriptengine-ruby libqt4-ruby1.8 libwpg-0.2-2 libsmokeqtsvg4-3

  google-gadgets-common libpwl5 libggadget-qt-1.0-0b libsmokekdeui4-3 libsmokekio3 kexec-tools libsmokeqtxml4-3 libsmokephonon3 libsmokenepomuk3 google-gadgets-gst

  libsmokesolid3 libcloog-ppl0 libsmokeqtdbus4-3 plasma-scriptengine-webkit libsmokesoprano3 libggadget-1.0-0b libsmokeplasma3 librasqal3 libeina-svn-06 libeet1 libelfg0

  libsmokekdecore4-3 libqt4-xmlpatterns libnice10 libqt4-help plasma-scriptengine-googlegadgets python-sip gs-cjk-resource google-gadgets-xul libsmokeqtscript4-3

  libsmokeqtcore4-3 python-qt4-dbus libsmokeqtnetwork4-3 libsmokeqttest4-3 libdrm-nouveau1a libsmokekfile3 libxext-dev libreoffice-l10n-sv libsmokekutils3

  libgtkhtml-editor-3.14-common libavfilter1 plasma-scriptengine-qedje libplasma-ruby libwps-0.2-2 libclutter-1.0-common google-gadgets-qt live-tools cmap-adobe-japan1 libyajl1

  libmpg123-0 libdb5.1 wine-gecko-1.0.0 libquadmath0 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekhtml3 ioquake3 gpart libsmokeqtuitools4-3 libqt4-scripttools libqedje0a

  libebml3 libestools2.1 libmatroska3 libwpd-0.9-9 libsmokektexteditor3 libmpc2 libssl1.0.0 libsmokeqtopengl4-3 libntfs-3g80

Använd "apt-get autoremove" för att ta bort dem.

Följande ytterligare paket kommer att installeras:

  libavcodec52 libavformat52 vlc-nox vlc-plugin-notify vlc-plugin-pulse

Föreslagna paket:

  mozilla-plugin-vlc videolan-doc

Följande NYA paket kommer att installeras:

  libavformat52 vlc vlc-nox vlc-plugin-notify vlc-plugin-pulse

Följande paket kommer att uppgraderas:

  libavcodec52

1 att uppgradera, 5 att nyinstallera, 0 att ta bort och 0 att inte uppgradera.

Behöver hämta 0 B/11,1 MB arkiv.

Efter denna åtgärd kommer ytterligare 15,3 MB utrymme användas på disken.

Vill du fortsätta [J/n]? j

Läser förändringsloggar... Klar   

(Läser databasen ... 210169 filer och kataloger installerade.)

Förbereder att ersätta libavcodec52 4:0.5.2-6 (med .../libavcodec52_5%3a0.6.1+svn20101128-0.2_i386.deb) ...

Packar upp ersättande libavcodec52 ...

Väljer tidigare ej valt paket libavformat52.

Packar upp libavformat52 (från .../libavformat52_5%3a0.6.1+svn20101128-0.2_i386.deb) ...

Väljer tidigare ej valt paket vlc-nox.

Packar upp vlc-nox (från .../vlc-nox_1.1.3-1squeeze5_i386.deb) ...

Väljer tidigare ej valt paket vlc.

Packar upp vlc (från .../vlc_1.1.3-1squeeze5_i386.deb) ...

Väljer tidigare ej valt paket vlc-plugin-notify.

Packar upp vlc-plugin-notify (från .../vlc-plugin-notify_1.1.3-1squeeze5_i386.deb) ...

Väljer tidigare ej valt paket vlc-plugin-pulse.

Packar upp vlc-plugin-pulse (från .../vlc-plugin-pulse_1.1.3-1squeeze5_i386.deb) ...

Hanterar utlösare för man-db ...

Hanterar utlösare för gnome-menus ...

Hanterar utlösare för desktop-file-utils ...

Hanterar utlösare för menu ...

Ställer in libavcodec52 (5:0.6.1+svn20101128-0.2) ...

Ställer in libavformat52 (5:0.6.1+svn20101128-0.2) ...

Ställer in vlc-nox (1.1.3-1squeeze5) ...

Ställer in vlc (1.1.3-1squeeze5) ...

Ställer in vlc-plugin-notify (1.1.3-1squeeze5) ...

Ställer in vlc-plugin-pulse (1.1.3-1squeeze5) ...

Hanterar utlösare för menu ...

vlc FILNAMN.mp4 

VLC media player 1.1.3 The Luggage (revision exported)

Blocked: call to unsetenv("DBUS_ACTIVATION_ADDRESS")

Blocked: call to unsetenv("DBUS_ACTIVATION_BUS_TYPE")

Warning: call to signal(13, 0x1)

[0x9ea9914] main libvlc: Kör vlc med standardgränssnittet. Använd "cvlc" för att använda vlc utan gränssnitt.

Blocked: call to setlocale(6, "")

Blocked: call to sigaction(17, 0xb7017058, 0xb70170e4)

Blocked: call to setlocale(6, "")

Warning: call to signal(13, 0x1)

[0xa14fc74] main decoder error: no suitable decoder module for fourcc `h264'. VLC probably does not support this sound or video format.

Ingen lämplig avkodningsmodul:

VLC saknar stöd för ljud- eller videoformatet "h264". Tyvärr finns det inget sätt för dig att rätta till detta.

Lyfangs bild

 Återinstallerar...

sudo apt-get install dvgrab ffmpeg frei0r-plugins gstreamer0.10-ffmpeg kdenlive kino libavdevice52 libavformat52 libcvaux2.1 libhighgui2.1 libmjpegtools-1.9 libmlt++3 libmlt3 libquicktime1 melt